@charset "UTF-8";

body {
  color: #333;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1.7;
  width: 100%;
}

img {
  vertical-align: bottom;
}

.wrapper {
  width: 100%;
}

/* ヘッダー部分
--------------------------------- */

/* カバー */
.cover {
  margin: 0 auto;
  max-width: 100%;
  position: relative;
  /* width: 1150px; */
}

.social_buttons-box {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: -22px;
}

@media (max-width: 840px) {
  .social_buttons-box {
    margin-top: 15px;
  }
}

@media (max-width: 890px) {
  .cover .social_buttons {
    right: 10px;
  }
}

@media (max-width: 767.9px) {
  .cover .social_buttons {
    margin-top: 10px;
    position: unset;
  }
}

.cover .mian__visual {
  padding: 25px 0 143px;
  position: relative;
}

@media (max-width: 840px) {
  .cover .mian__visual {
    padding: 25px 0 112px;
  }
}

@media (max-width: 786px) {
  .cover .mian__visual {
    padding: 25px 0 clamp(3.125rem, .125rem + 15vw, 8rem);
  }
}

.cover .mian__visual::before {
  background-color: #1e4396;
  bottom: -25px;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: skewY(-8deg) translateY(-138px);
  z-index: -1;
}

@media (max-width: 786px) {
  .cover .mian__visual::before {
    bottom: 0;
    transform: unset;
  }
}

.cover .mian__visual h1 {
  margin: 0 auto;
  width: min(604px, 92%);
}

.cover .mian__visual .illust {
  margin: 0 auto;
  position: absolute;
  right: 6%;
  top: 31%;
  width: min(526px, 92%);
}

@media (max-width: 840px) {
  .cover .mian__visual .illust {
    width: min(526px, 62%);
  }
}

/* メイン部分
--------------------------------- */
/* リード */
main .lead {
  color: #1e4396;
  font-weight: bold;
  letter-spacing: -.014rem;
  margin: 0 auto 23px;
  max-width: 100%;
  padding: 20px 58px 30px;
  width: 824px;
}

@media (max-width : 890px) {
  main .lead {
    padding: 23px 35px;
  }
}

@media (max-width : 430px) {
  main .lead {
    padding: 23px 20px;
  }
}

/* メインコンテンツ */
.main__content {
  column-gap: 40px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1000px;
  width: 92%;
}

@media (max-width : 890px) {
  .main__content {
    column-gap: 30px;
  }
}

@media (max-width: 767.9px) {
  .main__content {
    flex-direction: column;
  }
}

/* 記事タイトル */
.artitle__title {
  align-items: center;
  column-gap: 15px;
  display: flex;
  margin-bottom: 40px;
}

@media (max-width : 590px) {
  .artitle__title {
    margin-bottom: 15px;
  }
}

.artitle__title h2 {
  color: #413c42;
  line-height: 1.5;
  position: relative;
  text-align: left;
}

.artitle__title--decoration {
  width: 70px;
}


@media (max-width : 1000px) {
  .artitle__title--decoration {
    left: 2px;
    top: -5px;
    width: 50px;
  }
}

@media (max-width : 807px) {
  .artitle__title--decoration {
    left: 1vw;
    top: -2px;
    width: 45px;
  }
}

/* 本文 */
/* 登場人物紹介 */
.artitle__body .introduction {
  background-color: #eaeef9;
  float: right;
  margin: auto;
  margin-bottom: 30px;
  margin-left: 24px;
  width: 280px;
} 

@media (max-width : 590px) {
  .artitle__body .introduction {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1023.9px) {
  .artitle__body .introduction {
    margin-left: 18px;
    width: 210px;
  }
}

@media (max-width : 590px) {
  .artitle__body .introduction {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}

figure.image {
  margin-bottom: 45px;
}

.artitle__body .caption {
  background-color: #1e4396;
  background-position: center;
  background-size: cover;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  padding: 12px;
}

@media (min-width: 768px) and (max-width: 1023.9px) {
  .artitle__body .caption {
    font-size: 12px;
    padding: 12px 9px;
  }
}

.artitle__body .caption span {
  display: block;
}

/* 本文文章 */
.artitle__body .text {
  margin-bottom: 40px;
  text-indent: 1rem;
}

.artitle__body .text:last-child {
  margin-bottom: 60px;
}

/* ページ下部連絡部分
--------------------------------- */

/* バナー部分 */
.artitle__body-contact--part {
  border-top: 1px solid #000;
  padding: 60px 0;
  text-align: center;
}

.artitle-contact--title {
  margin-bottom: 0;
}

.artitle__title h2.company__name {
  padding-left: unset;
  text-align: center;
}

/* 関連記事 */
aside {
  margin-bottom: 20px;
}

.index {
  max-width: 100%;
  position: sticky;
  top: 0;
  width: 265px;
}

@media (max-width: 767.9px) {
  .index {
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
  }
}

.index .index-image {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}

.organizers-lecture-list-group {
  border-bottom: 1px solid #1e4396;
  padding-bottom: 11px;
}

.index .organizers-lecture-list-group li + li {
  margin-top: 10px;
}

.index .organizers-lecture-list-group li div {
  border: 1px solid #1e4396;
}

.index li a:hover {
  opacity: .8;
  transition: all .5s;
}

.organizers-lecture {
  background-color: #1e4396;
  color: #fff;
  font-size: 14px;
  height: 30px;
  line-height: 1;
  padding: 9px;
  text-align: center;
}

.organizers-lecture-name {
  color: #413c42;
  font-size: 11px;
  padding: 9px 0 9px 9px;
}

@media (max-width: 767.9px) {
  .organizers-lecture-name {
    font-size: 14px;
  }
}

.organizers-lecture-title {
  color: #000;
  font-size: 10.5px;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 0 9px 9px;
}

@media (max-width: 767.9px) {
  .organizers-lecture-title {
    font-size: 16px;
  }
}

.index .organizers-lecture-list-group li div a span {
  display: block;
}

ul.company {
  margin-top: 11px;
}

ul.company li + li {
  margin-top: 12px;
}

ul.company a {
  border: 1px solid #1e4396;
  color: #000;
  display: block;
}

.company-name {
  background-color: #eaeef9;
  font-size: 13px;
  padding: 5px 8px;
}

@media (max-width: 767.9px) {
  .company-name {
    font-size: 14px;
  }
}

.company-description {
  font-size: 11.5px;
  padding: 8px 8px 11px;
}

@media (max-width: 767.9px) {
  .company-description {
    font-size: 16px;
  }
}

@media (max-width: 350px) {
  .company-description {
    font-size: 13px;
  }
}

.company-description span {
  display: block;
}

.mian__visual--container {
  margin: 0 auto;
  max-width: 100%;
  position: relative;
  width: 824px;
}
